<?xml version="1.0" encoding="utf-8"?>
<!-- generator="FeedCreator 1.7.1" -->
<?xml-stylesheet href="http://kni.pk.edu.pl/~kmokszan/mgr/lib/styles/feed.css" type="text/css"?>
<rdf:RDF
    xmlns="http://purl.org/rss/1.0/"
    xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
    xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
    xmlns:dc="http://purl.org/dc/elements/1.1/">
    <channel rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/feed.php">
        <title>mgr Wiki sztuczna</title>
        <description></description>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <image rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico" />
       <dc:date>2006-08-27T21:58:33+01:00</dc:date>
        <items>
            <rdf:Seq>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:logika_rozmyta&amp;amp;rev=1148232725"/>
                <rdf:li rdf:resource="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:sieci_neuronowe&amp;amp;rev=1148245036"/>
            </rdf:Seq>
        </items>
    </channel>
    <image rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico">
        <title>mgr Wiki</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/</link>
        <url>http://kni.pk.edu.pl/~kmokszan/mgr/lib/images/favicon.ico</url>
    </image>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:logika_rozmyta&amp;amp;rev=1148232725">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-21T19:32:05+01:00</dc:date>
        <title>sztuczna:logika_rozmyta</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:logika_rozmyta&amp;amp;rev=1148232725</link>
        <description> Jedna z logik wielowartościowych (ang. multi-valued logic), stanowi uogólnienie klasycznej dwuwartościowej logiki. Jest ściśle powiązana z teorią zbiorów rozmytych i teorią prawdopodobieństwa. Została zaproponowana przez Lofti Zadeha w 1965 roku. W ...</description>
    </item>
    <item rdf:about="http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:sieci_neuronowe&amp;amp;rev=1148245036">
        <dc:format>text/html</dc:format>
        <dc:date>2006-05-21T22:57:16+01:00</dc:date>
        <title>sztuczna:sieci_neuronowe</title>
        <link>http://kni.pk.edu.pl/~kmokszan/mgr/doku.php?id=sztuczna:sieci_neuronowe&amp;amp;rev=1148245036</link>
        <description> Sztuczne sieci neuronowe (w skrócie sieci neuronowe), stanowią intensywnie rozwijającą się dziedzinę wiedzy stosowaną w wielu obszarach nauki. Mają własności pożądane w wielu zastosowaniach praktycznych: stanowią uniwersalny układ aproksymacyjny odw...</description>
    </item>
</rdf:RDF>
